メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「MediaWiki:Common.css」の版間の差分

MediaWikiインターフェイスページ
編集の要約なし
編集の要約なし
896行目: 896行目:
.mw-logo-wordmark { color:#FF9800; }
.mw-logo-wordmark { color:#FF9800; }


.citizen-drawer__menu .citizen-ui-icon {
.mw-icon {
  filter: var( --filter-invert );
  filter: var( --filter-invert );
}
}